/* CSS Document */
 p, .footer-seal p {
	 line-height:1.55 !important;
}

iframe {
	 border-width: 0 !important;
	 border:0 !important;
}
/* Homepage CSS */

.homeOverlay {
		 background-color: #fff;
		 margin-top: -7%;
		 width: 30%;
		 margin-left: 2%;
		 z-index: 0;
		 padding: 0.5%;
		 color: black;
		 display: inline-block;
		 position: relative;
	}
.homeText {
    margin-top: 2%;
    float: right;
    width: 66%;
    background-color: #002e71;
    color: #fff;
    padding: 2%;
    clear: right;
	font-size: 16px;
}

.homeText2 {
    margin-top: 1%;
    margin-bottom: 3%;
    float: left;
    width: 100%;
    background-color: #ffd633;
    color: #000;
    padding: 1%;
	font-size: 18px;
}

.homePhoto {
    margin-top:-8%;
}
 
/* Slide Show CSS */
.slide-gold{
    background-color: #ffcc00;
    color: #000;
    width: 100%;
    padding: 1%;
    border: solid 5px #fff;
}   

.slide-blue{
    background-color: #002e71;
    color: #fff;
    width: 100%;
    padding: 1%;
    border: solid 5px #fff;
}   


@media only screen and (max-width: 1030px) and (min-width: 768px) {
	.homePhoto {
		margin-top: 2%;
	}

}


@media only screen and (max-width: 767px) {
.homeOverlay {
    background-color: #fff;
    margin-top: 2%;
    width: auto;
    margin-left: 0;
    padding: 0;
    color: black;
    display: block;
}
.homeText {
    margin-top: 2%;
    float: none;
    width: auto;
    background-color: transparent;
    color: #575757;
    padding: 2%;
    clear: both;
    display: block;
}
.darkGrey {
    background-color:transparent;
    color: #575757;
    padding: 2%;
    margin: 0 2%;
    width: auto;
}
.lightGrey {
    background-color: transparent;
    color: #575757;
    width: auto;
    padding: 2%;
    margin: 0 2%;
}

.outlined{ 
    border: 1px solid #ccc; 
    padding: 5px 10px 5px 10px;
    margin-bottom:10px;
    }
}
    
/* Lighten up the colors. */
.outlined img { border:0; background-color:white; }
/*.outlined img.float-left { padding:5px 5px 5px 0; }*/

.imgcentered{ display:block; margin: auto; }
.headline {
    background: url("/CMS/_standard3.0/_files/img/Top.jpg") no-repeat scroll center top #153a5e;
    color: white !important;
    width:100%;
    padding: 0.5rem 10px 0;
}
#content .headline {
 background:#FD5;
 color:black !important;
}
.headline2 {
 width:100%;
 padding: 0px 10px;
 background:#5B8CA7;
 color:black;
}

.headline h1 {background:rgba(30, 82, 130, 0.5); color:white !important;}
.headline2 h1 {background:rgba(30, 82, 130, 0.5); color:white !important;}

.headline h3 {background:rgba(30, 82, 130, 0.5); color:white !important;}
.headline2 h3 {background:rgba(30, 82, 130, 0.5); color:white !important;}
#content .headline h3 {background:none; color:black !important;}
#content .headline2 h3 {background:none; color:yellow !important;}


h3 { margin-bottom:10px; }
p { margin:5px 0px 0px 0px;
 padding:0px; }
.topspace { margin-top:20px; }

/* CSS for the faculty page */
#content .isotope {
  max-width: 950px;
}

.item:hover {
 background: #ddd;
}

.item { 
 background: white;
 padding: 10px 0;
 border: 1px solid #ccc;
 text-align:center;
}

#content .item { 
 width:200px;
 margin:6px;
}

.isotope .item img { 
 max-height:170px;
 border:0;
}

.item p {
 margin:0;
 padding:0;
}

p.name {
 margin-top:8px;
 font-size:110%;
 font-weight:bold;
}

#matrix th, #matrix td, #matrix p{
    font-size: xx-small
}
div.scroll-table, div.table-scroll{
    width:100%;
    overflow:auto;
}
/*
.fadein-text {
    padding-left:15px;
    margin-left:15px;
}

.fadein-wrapper {
    margin-right:15px;
}
*/

.slick-slide img {
    min-width: auto !important;
}
.slick-list {
    height: auto !important;
}

@media print {
  a[href]:after {
    content: none
  }
}
